.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h4{height:1216.836523px;}
.h5{height:1217.036850px;}
.h3{height:1245.417682px;}
.h2{height:1245.684852px;}
.h0{height:1361.077967px;}
.h1{height:1361.445200px;}
.w3{width:904.847699px;}
.w2{width:905.114870px;}
.w1{width:955.766250px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h4{height:971.840007pt;}
.h5{height:972.000000pt;}
.h3{height:994.666667pt;}
.h2{height:994.880045pt;}
.h0{height:1087.040039pt;}
.h1{height:1087.333333pt;}
.w3{width:722.666667pt;}
.w2{width:722.880045pt;}
.w1{width:763.333333pt;}
.w0{width:763.520020pt;}
.x0{left:0.000000pt;}
}
